html {font-size: 100%;}
body {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    padding:0;
    font-size: 17px;
	font-weight:100;
}
h1, h2, h3, h4, h5, h6 {
    margin: 1em 0 .5em 0;
    line-height: 1.2;
    font-style: normal;
}
h1 {font-size: 1.75em;}
h2 {font-size: 1.5em;}
h3 {font-size: 1.1em;}
h4 {font-size: 1em;}
p, dl, ul{
	margin:0;
	padding:2px 2px 0px 2px;
}
a img {border: none;}
em {font-style: italic;}
b,strong {font-weight: 600;font-color:#000000}
form, fieldset {
    margin: 0;
    padding: 0;
    border: none;
}
input, button, select {vertical-align: middle;}
table{
	font-size:12px;
}
th{
	font-weight:bold;
	text-align:center;
	font-size:smaller;
	text-decoration:none;
	height:20px;
}
th a{color:#3C3C3C;}

select {
	height:19px;
	font-size:8pt;
}
input {
	height:15px;
	font-size:8pt;
	border-radius: 3px 3px;
	border:1px solid lightgrey;

}
textarea {font-size:10px;}

.valign_image img, .valign_image span {
	margin-left:5px;
	vertical-align: middle;
	display: inline-block;
}


/*********************************/
/******** RUBRIQUE MANAGE ********/
/*********************************/

span.error {
	background: url('../img/invalid.png') no-repeat top center;
	height: 14px;
	color:#990000;
	margin-left: .3em;
	font-size:11px;
	border:0px;
}
span.valid {
	background: url('../img/valid.png') no-repeat top center;
	height: 14px;
	color:#990000;
	margin-left: .3em;
	display:block;
	border:0px;
}
input.error, textarea.error { background-color:#fbd9d9;}
input.valid, textarea.valid { background-color:#ccffcc;}


/*********************************/
/************* ADMIN *************/ 
/*********************************/
/*********************************/
/************* ADMIN *************/ 
/*********************************/
.tablecontent{
	min-height:50px;
	padding:15px 0px 0px 20px;
/*	background-image:url(../img/table-corner.png);
	background-repeat:no-repeat; 
	background-position:left bottom;/*/
}
#menugauche li {
	list-style-type:none;
	border-radius: 3px 3px;
	-moz-border-radius: 3px;
	background-image: -moz-linear-gradient(center top, #FFFFFF 0pt, #E2E2E2 100%);
	background-color:#E2E2E2;
	color:#333333;
	background: url(../img/vide.png) no-repeat center,
   -webkit-linear-gradient(#E2E2E2, #FFF); /* Chrome (nouveaux) */
	width:150px;
	margin-bottom:3px;
	-moz-box-shadow:0 1px 0px #AAAAAA;
	-webkit-box-shadow:0 1px 0px #AAAAAA;
	box-shadow: 0px 2px 2px #AAAAAA;

}
#menugauche li:active {
	position:relative;
	top:1px;
	left:1px;
}
#menugauche li:hover {
	background-image: -moz-linear-gradient(center top, #FFFFFF 0pt, #d2d2d2 100%);
	background-color:#d2d2d2;
	background: url(../img/vide.png) no-repeat center,
   -webkit-linear-gradient(#d2d2d2, #FFF); /* Chrome (nouveaux) */
}
#menugauche li a, #menugauche li a:link, #menugauche li a:active, #menugauche li a:hover, #menugauche li a:visited {
	padding:4px 8px 4px 20px;
	display:block;
	color:#707070;
	text-decoration:none;
	background:url(../img/puce.png) no-repeat 9px 7px;
}

.main-titre {
    background-color: #454545;
    color: #FFFFFF;
    display: block;
    font-family: arial;
    font-size: 26px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 5px 15px 3px 7px;
    text-align: left;
}
.main-titre-small {
    background-color: #343883;
    color: #FFFFFF;
    display: block;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    margin: -25px 0 8px -10px;
    padding: 0 10px 0 0;
    text-align: right;
    width: 150px;
}
.infotip {
	height:50px;
	padding:10px 10px 0px 55px;
	border:1px darkgrey solid;
	background:url(../img/tip.png) no-repeat 3px 5px #ffffcc;
	width:450px;
	text-align:left;
	font-size:12px;
	margin:10px auto;
	line-height:1.6em;
	-moz-border-radius: 6px;
 	-webkit-border-radius: 6px;
	border-radius: 6px 6px;
}


/*********************************/
/*********** EMAILS **************/
/*********************************/
	.emailbas, a.emailbas, a.emailbas:visited, a.emailbas:link {
		 font-size: 10px; text-decoration:none; color: #FFFFFF;
	 }



/*********************************/
/*** SITE // REGLAGES GENERAUX ***/
/*********************************/
a:link {color: #000; text-decoration:none}
a:visited {color: #454545; text-decoration:none}
a:hover, a:focus, a:active {text-decoration: none !important;}
a.grey:link {color: #90958d;}
a.grey:visited {color: #90958d;}
a.grey:hover, a.grey:active {color: #90958d;}



/*********************************/
/********** HEADER/FOOTER ********/
/*********************************/
#header {
	
}
#footer{
}



/*********************************/
/************* PAGES *************/
/*********************************/
.title {
	font-size:24px;
	font-weight:bold;
	color:#333333;
}
.soustitle {
	font-size:18px;
	font-weight:bold;
	color:#333333;
	margin-left:4px;
	display:block;
}



/*********************************/
/******** PLATFORME : AUTRE ******/
/*********************************/
.button {
	font-size:11px;
	font-weight:normal;
	color:#000;
	height:19px;
}
a.button {
	color:#454545;
}
.button:hover {
	background-image: -moz-linear-gradient(center top, #EDEDED 0pt, #CCCCCC 100%);
	background: url(../img/vide.gif) no-repeat center,
   -webkit-linear-gradient(#CCCCCC, #EDEDED); /* Chrome (nouveaux) */
}
.button:active {
	position:relative; top:1px; left:1px;
}
.radius {
	border:1px solid #cbcbcb;
	-moz-border-radius: 6px;
 	-webkit-border-radius: 6px;
	border-radius: 6px 6px;
}
.gradient {
	border:1px solid #CCC;
	border-radius: 3px 3px;
	-moz-border-radius: 3px;
	background-image: -moz-linear-gradient(center top, #FFFFFF 0pt, #E2E2E2 100%);
	background-color:#E2E2E2;
	color:#333333;
	background: url(../img/vide.gif) no-repeat center,
   -webkit-linear-gradient(#E2E2E2, #FFF); /* Chrome (nouveaux) */
	padding: 1px 5px;
}
.gradient:hover {
	border:0px;
	background-image: -moz-linear-gradient(center top, #FFFFFF 0pt, #C2C2C2 100%);
	background: url(../img/vide.gif) no-repeat center,
   -webkit-linear-gradient(#E2E2E2, #FFFFFF); /* Chrome (nouveaux) */
   color:#FFFFFF;
}

.pagesNum a, .pagesNum strong, .liresuite a, .liresuite strong {
	font-weight:600;
	color:#707070;
	text-decoration:none;
	font-size:12px;
	height:17px;
	padding:3px 7px;
	padding-left:7px;
	padding-right:7px;
	padding-bottom:3px;
	border:1px solid #CCC;
	border-radius: 3px 3px;
	-moz-border-radius: 3px;
	background-image: -moz-linear-gradient(center top, #FFFFFF 0pt, #E0E0E0 100%);
	background: url(../img/vide.gif) no-repeat center,
   -webkit-linear-gradient(#E0E0E0, #FFF); /* Chrome (nouveaux) */
}
.pagesNum a:active, .liresuite a:active {
	position:relative;
	top:1px;
	left:1px;
}
.pagesNum strong, .liresuite strong {
	color:#ffffff;
	background-image: -moz-linear-gradient(center top, #09ace9 0pt, #058dc0 100%);
	background: url(../img/vide.gif) no-repeat center,
	-webkit-linear-gradient(#058dc0, #09ace9); /* Chrome (nouveaux) */
	border:1px solid #09ace9;
	border-bottom:1px solid #058dc0;
}
.pagesNum img, .liresuite img {
	padding-left:0px;
	padding-bottom:4px;
	margin-left:0px;
	margin-right:0px;
}
.pagesNum li, .liresuite li {
	display:inline;
	margin:0 4px;
}
.pagesNum td strong{
	_color:#13b7f5;
	color:#13b7f5\9;
	_background-color:#CFCFCF;
	background-color:#CFCFCF\9;
	_border:0;
	border:0\9;
}

.pagesNum td a{
	_color:#13b7f5;
	color:#13b7f5\9;
	_border:0;
	border:0\9;
	_background-color:#CFCFCF;
	background-color:#CFCFCF\9;
}


/*********************************/
/*********** LIB CSS**************/
/*********************************/
.scrollable {
	position: relative;
	overflow: hidden;
}
.scrollable .items {
	width: 20000em;
	position: absolute;
}
.scrollable .items div {
	float: left;
}
.tooltip{
	display:none;
	color:#fff;
	text-align:left;
	position:absolute;
	left:-2000px;
	background-color:#fff;
	padding:5px;
	border:1px solid #fff;
	width:260px;
	font-size:11px;
	/*height:200px;*/
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
	box-shadow: 0px 1px 6px #888888;

}
.tooltip p{
	margin:0;
	padding:0;
	color:#000;
	background-color:#fff;
	padding:5px 5px;
	width:250px;
	font-size:11px;
	/*height:190px;*/
}
bulle {
	background-color: #888;
    border-radius: 5px 5px 5px 5px;
    margin-right: 3px;
    padding: 4px 8px;
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
}
.red{color:#e32121;} a.red, a.red:visited, a.red:hover, a.red:link {color:#e32121;}	

.popupWrap {
	display: none;  
}

#ajaxLoader {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
}
#ajaxLoader > div {
    background: #0d0d0d url("../img/loading.gif") no-repeat scroll center center;
    border: 1px solid rgba(80, 80, 80, 0.2);
    border-radius: 3px;
    height: 52px;
    left: 50%;
    margin: -26px 0 0 -26px;
    opacity: 0.8;
    position: absolute;
    top: 50%;
    width: 52px;
}

/* Editinline */
.editArea {
	padding:1px;
	display:inline-block;
}
.btn_editText {
	background: url('../img/edit.png') 0px 0px no-repeat ;
	height:16px;
	width:16px;
	margin-left:7px;
	display:inline-block;
	background-size: contain;
}
/* Fin Editinline */


#loginBox {
	max-width:280px;
	width:100%;
	margin-top:20px;
	padding-bottom:30px;
  	box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21); 
    border-radius: 2px;
	font-family:'Open Sans';
}
#loginBox input {
	width:210px;
	height:30px;
	margin:5px 0;
	font-size:14px;
	padding:0px 5px;
	background-color:#fff;
}
#loginBox ul {
	margin-left:2px;
}	
#loginBox li {
	list-style:none;
	margin:0;
	padding:0;
}
#loginBox a {
	color:#FFFFFF;
}
#loginBox input[type="submit"], #loginBox li a {
	width:205px;
	background-color:#454545;
	font-weight:bold;
	color:#FFFFFF;
	border:0;
    transition: background 0.15s linear;
	margin-bottom:7px;
}	
#loginBox input[type="submit"]:hover, #loginBox li a:hover {
	background-color:#d81b38;
}

#loginBox input[type="submit"]:active, #loginBox li a:active {
	position:relative;
	top:1px;
	left:1px;
}

/***************************
   Text Inputs + Textarea
****************************/
::-webkit-input-placeholder {
  color: #d1d1d1; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #d1d1d1; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #d1d1d1; }

:-ms-input-placeholder {
  color: #d1d1d1; }

.materialize {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #9e9e9e;
  border-radius: 0;
  outline: none;
  height: 3rem;
  width: 100%;
  font-size: 1rem;
  margin: 0 0 15px 0;
  padding: 0;
  box-shadow: none;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  transition: all .3s;
  }
  input.materialize:disabled, input.materialize[readonly="readonly"]{
    color: rgba(0, 0, 0, 0.26);
    border-bottom: 1px dotted rgba(0, 0, 0, 0.26); }
  input.materialize:disabled + label, input.materialize[readonly="readonly"] + label{
    color: rgba(0, 0, 0, 0.26); }
  input.materialize:focus:not([readonly]){
    border-bottom: 1px solid #e95321;
    box-shadow: 0 1px 0 0 #e95321; }
  input.materialize:focus:not([readonly]) + label{
    color: #ff4081; }
  input.materialize.valid, input:focus.materialize.valid {
    border-bottom: 1px solid #4CAF50;
    box-shadow: 0 1px 0 0 #4CAF50; }
  input.materialize.valid + label:after, input:focus.materialize.valid + label:after {
    content: attr(data-success);
    color: #4CAF50;
    opacity: 1; }
  input.materialize.invalid, input:focus.materialize.invalid {
    border-bottom: 1px solid #F44336;
    box-shadow: 0 1px 0 0 #F44336; }
  input.materialize.invalid + label:after, input:focus.materialize.invalid + label:after {
    content: attr(data-error);
    color: #F44336;
    opacity: 1; }
  input.materialize + label:after {
    display: block;
    content: "";
    position: absolute;
    top: 65px;
    opacity: 0;
    transition: .2s opacity ease-out, .2s color ease-out; }

.parallax-mirror img {
	transform: scale(0.5, 0.5);
}

